@charset "UTF-8";
/*
-----------------------------------------------------------
▼トップページ用スタイル▼
トップページのみで使用するスタイルは、このCSSファイルに記述する
-----------------------------------------------------------
*/
/* イメージエリア */
#topImg {
	overflow: hidden;
	margin:15px 0 0 0;
}
/* コンテンツエリア */
#contents {
	overflow: hidden;
	margin:15px 0 25px 0;
}
/* カテゴリカラム */
#contents .catLearning {
	width:170px;
	float:left;
	margin:0 15px 0 0;
}
#contents .catTeaching {
	width:170px;
	float:left;
	margin:0 15px 0 0;
}
#contents .catKnowledge {
	width:580px;
	float:left;
}
	/* 各カテゴリの見だし 色の変更 */
	#contents .catLearning h2,
	#contents .catTeaching h2,
	#contents .catKnowledge h2 {
		width:100%;
		font-size:18px;
		font-weight:bold;
		letter-spacing:8px;
		margin:0 0 25px 0;
		padding:0;
		border-bottom:1px solid #999999;
		overflow: hidden;
		zoom:1;
	}
		#contents .catLearning h2 span {
			border-bottom: 3px solid #F76081;
			float: left;
			padding:0 5px 0 9px;
		}
		#contents .catTeaching h2 span {
			border-bottom: 3px solid #40B080;
			float: left;
			padding:0 5px 0 9px;
		}
		#contents .catKnowledge h2 span {
			border-bottom: 3px solid #FEB801;
			float: left;
			padding:0 5px 0 9px;
		}
	/* 学ぶ・教えるカテゴリのリスト */
	#contents .catLearning ul,
	#contents .catTeaching ul {
		width:160px;
		float:left;
		clear:both;
		margin:0 0 0 10px;
		padding:0;
		list-style:none;
	}
	#contents .catLearning li,
	#contents .catTeaching li {
		float:left;
		clear:both;
		margin:0;
		padding:0 0 5px 0;
	}
		#contents .catLearning li a,
		#contents .catTeaching li a {
			width:160px;
			float:left;
			clear:both;
			background:url(../img/common/linkIconSOff.gif) left 6px no-repeat;
			padding:0 0 0 8px;
			text-decoration:none;
		}
		#contents .catLearning li a:hover,
		#contents .catTeaching li a:hover {
			background:url(../img/common/linkIconSOn.gif) left 6px no-repeat;
			text-decoration:underline;
		}
	#contents .catLearning ul ul,
	#contents .catTeaching ul ul {
		width:147px;
		float:left;
		clear:both;
		margin:7px 0 0 13px;
		padding:0;
		list-style:none;
	}
	#contents .catLearning ul ul li,
	#contents .catTeaching ul ul li {
		float:left;
		clear:both;
		padding:0 0 5px 0;
	}
		#contents .catLearning ul ul li a,
		#contents .catTeaching ul ul li a {
			width:147px;
			float:left;
			clear:both;
			background:url(../img/common/linkIconSOff.gif) left 8px no-repeat;
			padding:0 0 0 8px;
			text-decoration:none;
		}
		#contents .catLearning ul ul li a:hover,
		#contents .catTeaching ul ul li a:hover {
			background:url(../img/common/linkIconSOn.gif) left 8px no-repeat;
			text-decoration:underline;
		}
	/* 学ぶ・教えるのカテゴリを二重のツリー構造にするクラス */
	#contents .catLearning ul.doubleLink li,
	#contents .catTeaching ul.doubleLink li {
		border-bottom:1px dashed #999999;
		margin-bottom:8px;
	}
	#contents .catLearning ul.doubleLink li ul li,
	#contents .catTeaching ul.doubleLink li ul li {
		border-bottom:none;
		margin-bottom:0;
	}
	/* 二重ツリーにしたときにリンクしない元の見だしを定義 */
	#contents .catLearning ul.doubleLink li .under,
	#contents .catTeaching ul.doubleLink li .under {
		background:url(../img/common/linkIconBt.gif) left 2px no-repeat;
		padding:0 0 0 13px;
	}
/* 知る */
#contents .catKnowledge h3 {
	width:561px;
	margin:0 0 5px 10px;
	padding:4px 0 5px 9px;
	list-style:none;
	overflow:hidden;
	border-left:5px solid #CCCCCC;
	font-size:14px;
	font-weight:normal;
}
#contents .catKnowledge ul {
	width:570px;
	margin:0 0 0 10px;
	padding:5px 0 0 0;
	list-style:none;
	overflow:hidden;
}
#contents .catKnowledge ul li {
	width:230px;
	float:left;
	margin:0 35px 5px 0;
}
	#contents .catKnowledge ul li a {
		background:url(../img/common/linkIconSOff.gif) left 3px no-repeat;
		padding:0 0 0 8px;
		text-decoration:none;
	}
	#contents .catKnowledge ul li a:hover {
		background:url(../img/common/linkIconSOn.gif) left 3px no-repeat;
		text-decoration:underline;
	}
#contents .catKnowledge .topics {
	width:570px;
	margin:0 0 15px 10px;
	border-bottom:1px solid #CCCCCC;
}
#contents .catKnowledge .topics ul {
	margin:0 0 10px 0;
}
#contents .catKnowledge .topics ul li {
	width:570px;
	background:url(../img/common/linkIconOff.gif) left 5px no-repeat;
}
#contents .catKnowledge .topics ul li a {
	background-image:none;
	margin:0;
	padding:0;
	text-decoration:underline;
}
#contents .catKnowledge .topics ul li .date {
	width:100px;
	float:left;
	padding:0 0 0 15px;
}
#contents .catKnowledge .topics ul li .text {
	width:455px;
	float:left;
}
#contents .catKnowledge .topics p {
	width:570px;
	text-align:right;
	margin:0 0 10px 0;
	padding:0;
	overflow:hidden;
}
	#contents .catKnowledge .topics p a {
		background:url(../img/common/linkIconOff.gif) left 3px no-repeat;
		padding:0 0 0 13px;
		text-decoration:none;
	}
	#contents .catKnowledge .topics p a:hover {
		background:url(../img/common/linkIconOn.gif) left 3px no-repeat;
		text-decoration:underline;
	}

.smallCaps {
	font-size:10px;
}
